Notices


Reply
Thread Tools
Posts: 2 | Thanked: 0 times | Joined on Apr 2015 @ Russia
#1
Today, after flashing Nokia N900 encountered a problem installing backupmenu. When I install this program Appman requires multiple dependencies that were previously automatically installed from the repository Aplikations Nokia, which is now available as OVI. I need liblzo2-2. This file I still managed to find, but it is not the application manager sets - incompatible versions. Do you have someone to archive repository Nokia Aplications? This repository was ability to make some necessary programs ...
Or someone can suggest how to install backupmenu?

Thanks in advance! Sorry for my English)
 
DA5's Avatar
Posts: 56 | Thanked: 259 times | Joined on Jan 2013 @ US
#2
The right package can be found here:

http://maemo.org/packages/package_in.../2.03-1maemo3/
 
Posts: 2 | Thanked: 18 times | Joined on Feb 2015
#3
http://talk.maemo.org/showpost.php?p...&postcount=112

In the attachments to that post is enough information to add a mirror for the old repos.
 

The Following User Says Thank You to pharmakon For This Useful Post:
nokiabot's Avatar
Posts: 1,973 | Thanked: 1,821 times | Joined on Mar 2013 @ india
#4
talk.maemo.org/showthread.php?t=94722
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 21:04.